@charset "utf-8";

a {
    text-decoration: none;
    color: #F60;
}

a:link {
    color: #F60;
    text-decoration: none;
}

a:visited {
    color: #F60;
    text-decoration: none;
}

a:hover {
    color: #F60;
    text-decoration: none;
}

a:active {
    color: #F60;
    text-decoration: none;
}

/*导航格*/
#navigationshade {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    /*bottom: 0;*/
    z-index: 999;
    /*background: rgba(0, 0, 0, .5);*/
    display: none;
}

#navigationshade:after, #navigationshade:before {
    content: "";
    display: block;
    position: absolute;
    width: 20px;
    height: 2px;
    left: 15%;
    margin-left: -40px;
    top: 25px;
    background: #000;
    opacity:0.5;
    border-radius: 3px;
}

#navigationshade:after {
    transform: rotate(45deg);
}

#navigationshade:before {
    transform: rotate(-45deg);
}

.navigationlist {
    position: fixed;
    right: -68%;
    top: 0;
    background: #67635e;
    overflow-y: scroll;
    width: 68%;
    height: 100%;
    z-index: 10000;
}

.seachwrap {
    align-items: center;
    background: #f5f5f5;
    margin: 20px 20px 20px 30px;
    border-radius: 50px;
    overflow: hidden;
}

.seachwrap form {
    display: flex;
}

.seachwrap input {
    margin: 0;
    border: 0;
    width: 100%;
    line-height: 40px;
    outline: none;
    background: #f5f5f5;
}

.seachwrap input.Keywords {
    flex: 3;
    padding: 0 0 0 15px;
}

.seachwrap input.btnSearch {
    flex: 1;
    padding: 0 15px 0 0;
    background: url(../images/searchbtn.png) no-repeat center;
}

.navigationlist li {
    position: relative;
}

.navigationlist li i.HasChild {
    position: absolute;
    width: 80px;
    height: 50px;
    right: 0;
    top: 0;
}

.navigationlist li i.HasChild:after, .navigationlist li i.HasChild:before {
    content: '';
    display: block;
    background: #fff;
    margin: auto;
    border-radius: 2px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 10px;
    height: 2px;
}

.navigationlist li i.HasChild:before {
    width: 2px;
    height: 10px;
}

.navigationlist a {
    position: relative;
    line-height: 50px;
    font-size: 14px;
    color: #fff;
    overflow: hidden;
    display: block;
    margin-left: 50px;
}

.navigationlist a.current {
    color: #c38c3a
}

.sub_navigationlist {
    display: none;
}

.sub_navigationlist a {
    margin-left: 80px;
}

/*==========@@模块列表标题开始@@==========*/
.left_title {
    border: 0px solid red;
    clear: both;
}

.left_title h2 {
    color: #5e5e5e;
    font-size: 20px;
    text-align: center;
    overflow: hidden;
    margin: 10px 0 8px;
    font-weight: normal;
}

.left_title h2 a {
    color: #5e5e5e;
    font-size: 20px;
    border-radius: 5px;
    font-weight: normal;
}

.left_title i {
    width: 45px;
    height: 2px;
    display: block;
    margin: 0 auto;
    background: #2b2b2b;
    margin-bottom: 10px;
    opacity: 0.8;
}

.left_body {
}

.left_bottom {
    clear: both;
    height: 5px;
}

/*==========@@模块列表开始@@==========*/
.thumblist {
    padding: 20px;
}

.thumblist li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
}

.thumblist li .InfoWrap {
    width: 99%;
}

.thumblist li .InfoTitle {
    color: #444;
    font-weight: normal;
    font-size: 18px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    height: 30px;
    line-height: 30px;
}

.thumblist li .InfoTime {
    color: #666;
    font-weight: normal;
    font-size: 12px;
    padding: 0;
    height: 30px;
    line-height: 30px;
}

.thumblist li p {
    color: #999;
    font-size: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.thumblist li p.SContent {
    padding-bottom: 20px;
    color: #c1c1c1;
}

/*分页条*/
.page {
    padding: 1px;
    height: auto;
    clear: both;
    line-height: 0.5em;
    text-align: center;
    margin-top: -1px
}

.page a, .page span {
    border: 1px solid #D3D1D1;
    padding: 2px 3px;
    margin: 3px 0px 3px 4px;
    line-height: 22px;
    background-color: #FFFFFF
}

.page a:link, .page_turner a:visited {
    text-decoration: none;
}

.page a:hover {
    background: #2b2b2b;
    color: #FFF;
}

.page .current {
    background: #2b2b2b;
    color: #FFF;
}

.page #total {
    color: red
}

.page .pageinfo {
    display: none
}

.page .pagefirst {
    display: none
}

.page .pageend {
    display: none
}


.keyword {
    background-color: #f5f5f5;
    color: #adadad;
    font-size: 13px;
    padding: 20px;
    text-align: center;
}

.form-control {
    font-size: 16px;
    border: 1px solid #945400;
    padding: 2px 3px;
    margin: 3px 0px 3px 4px;
    line-height: 22px;
    background-color: #FFCC66
}

.btninfo {
    font-size: 16px;
    color: #945400;
    padding: 2px 3px;
    margin: 3px 0px 3px 4px;
    line-height: 22px;
}

.wap_body {
    line-height: 150%;
    font-size: 13px;
    padding: 15px;
}

.wap_body h1 {
    font-size: 18px;
    margin-top: 5px;
    margin-bottom: 10px;
}

.wap_body p {
    font-size: 15px;
    margin-top: 5px;
    margin-bottom: 10px;
}

.wap_body img {
    max-width: 100%;
    height: auto;
}
